
Member Nodes - Task #3212

MNDeployment # 3211 (New): Taiwan Ecological Research Network member node

Collect metadata for the Taiwan TERN member node

2012-09-05 03:20 - Dave Vieglais

Status: New Start date: 2012-09-05

Priority: Normal Due date:  

Assignee: Matthew Jones % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

During the Aug 2012 CCIT meeting it was determined that deployment of this member node was in progress.

This task is to help collate the metadata associated with the member node application.

History

#1 - 2013-01-30 20:14 - Matthew Jones

- Target version set to Deploy by end of Y4Q4

#2 - 2013-07-31 15:04 - Laura Moyers

- Target version changed from Deploy by end of Y4Q4 to Deploy by end of Y5Q2

#3 - 2013-11-08 19:34 - Bruce Wilson

- Target version changed from Deploy by end of Y5Q2 to Deploy by end of Y5Q3

#4 - 2014-02-20 21:58 - Laura Moyers

- Target version deleted (Deploy by end of Y5Q3)
